body{
margin:0px;
padding:0px;
font-family:"Arial";
background-color:#8BBDF2;/*light blue*/
}
h1{
margin-top:0px;
font-family: "Times New Roman";
font-size: 30px;
color:white;
font-weight: bold;
font-variant: small-caps;
background-color:#2c87e8;
text-align:center;
background-image:url(h1background.gif);
background-repeat:no-repeat;
}
h2{
font-family: "Times New Roman";
font-weight: bold;
font-size: 22px;
color:white;
font-variant: small-caps;
background-color:#8BBDF2;
text-align:center;
background-image:url(h2background.gif);
background-position:bottom right;
background-repeat:no-repeat;
padding-bottom:2px;
}
h3{
font-family: "Times New Roman";
font-size: 18px;
color: #12378D;
font-weight: bold;
font-variant: small-caps;
}
a{
color:#17257c;/*ocean blue*/
}
img{
border:2px solid #8BBDF2;/*light blue*/
}
#menuitem{
min-height:100px;
margin-bottom:5px;
}
#menuitem img{
float:right;
width:100px;
height:100px;
border-color:#17257c;/*ocean blue*/
margin-left:5px;
}
#menuitem img:hover{
border-color:#8BBDF2;/*light blue*/
}
#staffitem{
min-height:150px;
margin-bottom:5px;
}
#staffitem img{
float:right;
width:150px;
height:150px;
border-color:#17257c;/*ocean blue*/
margin-left:5px;
}
#staffitem img:hover{
border-color:#8BBDF2;/*light blue*/
}
#contentpic{
float:right;
margin-left:5px;
margin-bottom:5px;
font-size:10px;
text-align:center;
}
#contentpic img{
border:2px solid #8BBDF2;/*light blue*/
}
#contentpic a img:hover{
border-color:#17257c;/*ocean blue*/
}
#gallerypics{
font-size:11px;
}
#gallerypics #odd{
min-height:105px;
}
#gallerypics #even{
text-align:right;
min-height:105px;
}
#gallerypics img{
float:left;
margin-right:5px;
margin-bottom:5px;
}
#gallerypics #even img{
float:right;
margin-left:5px;
}
#gallerypics img:hover{
border-color:#17257c;/*ocean blue*/
}
#price{
padding-left:50%;
text-align:right;
}
#shadephotos p{
text-align:right;
}
.errormessage{
color: red; font-weight: bold;
}
.confirmmessage{
color: blue; font-weight: bold;
}
#layout table{
border:0;
}
#layout td{
border:0;
background-color:white;
text-align:center;
vertical-align:top;
}
table, #layout table table{
width:auto;
border-color:#8BBDF2;/*light blue*/
border-width:0 0 1px 1px;
border-style:solid;
border-spacing:0;
border-collapse:collapse;
margin-bottom:20px;
}
td, #layout table table td{
border-color:#8BBDF2;/*light blue*/
border-width:1px 1px 0 0;
border-style:solid;
margin:0;
padding:4px;
background-color:#D2E4FF;/*lightest blue*/
}
#lonepics td{
text-align:right;
vertical-align:middle;
font-size:13px;
}
#button a{
display:inline;
width:250px;
background-color:#2c87e8;/*blue*/
color:white;
font-weight:bold;
text-decoration:none;
padding:2px 5px 2px 5px;
clear:both;
}
#button a:hover{
background-color:#17257c;/*ocean blue*/
}
